.my_orders {
  display: flex;
  flex-direction: column;
}
.my_orders .order-count {
  margin-bottom: 0px;
  color: #000000;
  font-weight: 500;
  font-size: 16px;
  margin: 15px 0 0;
}
.my_orders .my_orders_tab_content {
  overflow: auto;
  scrollbar-width: none;
  max-height: 600px;
}
.my_orders .rating-wrapper {
  display: flex;
  justify-content: space-between;
  padding: 0px 20px 15px;
}
.my_orders .rating-wrapper .wrapper {
  display: flex;
  align-items: center;
  gap: 30px;
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}
.my_orders .rating-wrapper .download-invoice {
  display: flex;
  align-items: center;
  gap: 4px;
  color: #000000;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
}
@media (min-width: 0px) and (max-width: 767.98px) {
  .my_orders .order-count {
    font-size: 14px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .my_orders .rating-wrapper {
    padding: 2px 4px 9px;
    flex-direction: column;
    gap: 10px;
  }
  .my_orders .rating-wrapper .wrapper,
  .my_orders .rating-wrapper .download-invoice {
    font-size: 14px;
  }
  .my_orders .rating-wrapper .download-invoice {
    justify-content: end;
  }
}
